{
  "id": 4968937,
  "name": "Edmiers' Motor Service, Inc., Appellee, v. Walter J. Cummings, Receiver, etc., et al., Trading as Chicago Surface Lines, Appellants",
  "name_abbreviation": "Edmiers' Motor Service, Inc. v. Cummings",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,010",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 404,
    "ocr_confidence": 0.496,
    "pagerank": {
      "raw": 5.4033266686372354e-08,
      "percentile": 0.3400109427229155
    },
    "sha256": "7a050a2aebd6fcc33bedba93e512f76a5489b8bdcd0322810e38d49e8f9b205b",
    "simhash": "1:dde6e4a19a87cbf9",
    "word_count": 62
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Edmiers\u2019 Motor Service, Inc., Appellee, v. Walter J. Cummings, Receiver, etc., et al., Trading as Chicago Surface Lines, Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice O\u2019Connor.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice O\u2019Connor. Not to be published in full."
      }
    ],
    "attorneys": [
      "Frank L. Kriete and Arthur J. Donovan, of Chicago, for appellants; William J. Flaherty, of Chicago, of counsel; Kamin, Gleason & Kamin, of Chicago, for appellee."
    ],
    "corrections": "",
    "head_matter": "Edmiers\u2019 Motor Service, Inc., Appellee, v. Walter J. Cummings, Receiver, etc., et al., Trading as Chicago Surface Lines, Appellants.\nGen. No. 43,010.\nopinion filed September 11, 1944.\nFrank L. Kriete and Arthur J. Donovan, of Chicago, for appellants; William J. Flaherty, of Chicago, of counsel; Kamin, Gleason & Kamin, of Chicago, for appellee."
  },
  "file_name": "0653-01",
  "first_page_order": 675,
  "last_page_order": 675
}
